@charset "utf-8";
html
,body
,div
,span
,a
,li
,p
,h1
,h2
,h3
,h4
,h5
{
font-size: 14px !important;
}

#main {
width: auto;
padding: 0px 1em;
}

#main:after {
clear:both;
}

#main h2#mainhead a {

}
#main h2#mainhead p {
color: #444;
}
#main h3.entry-title
, #main div.sticky h3.entry-title
,#magazineleft
,#magazineright
,#main div.sticky {
float: none;
display:block;
width: auto;
margin-left: 0px;
margin-right: 0px;
clear: both;
}

#magazineleft h3 {
    background-image: none;
background-color: #CCEEFF;
font-weight: normal;
display: inline-block;
width: auto;
border-radius: 0.5em !important;
padding: 0px 0.4em;
margin: 0px;
color: #000077;
}

#magazineleft p {
line-height: 1.6em;

}

#magazineleft p.side {
clear: both;
float: none;
display: inline-block;
margin: 0px 0px 0px 0.5em;
}

#main h3.entry-title
, #main div.sticky h3.entry-title 
, #magazineright h2
, #primary ul.xoxo li h3.widget-title
, #secondary ul.xoxo li h3.widget-title
{
border-left: solid 6px #99CCFF;
    background-image: none;
background-color: #000077;
height: auto;
    line-height: 1.6em;
margin: 1em 0px;
display: block;
border-radius: 0px !important;
font-weight: bold;
color: #FFF;
}

#magazineleft #coverimage {
width: auto;
display: block;
border-radius: 0.5em;
}
#magazineleft #coverimage:after {
clear: both;
}
#magazineleft #coverimage {
    margin-bottom: 24px;
    padding: 10px;
    background-color: #F6F6F6;
}

#magazineleft #coverimage img{
float: none;
display: block;
margin: 0px auto;
}
#magazineleft #coverimage p{
display: inline-block;
font-size: 16px !important;
color: #333;
}
#coverimage a.amazon {

}
#magazineleft #coverimage a.amazon img {
margin : 1em 0px 0px 0px;

}


#magazineright {
padding-top: 1em;

}

#magazineright p {
clear: both;
float: none;
width: 186px;
display: inline-block;
vertical-align: top;
border: none;
line-height: 1.4em;
}
#magazineright p a {
margin-bottom: 0px;
}
#magazineright p img {
float: none;
}

#primary, #secondary {
float: none;
width: auto;
padding: 0px;
}

#primary ul.xoxo li, #secondary ul.xoxo li {
padding: 0px;
line-height: 2em;
}

#twitter {
margin-top: 2em;
padding-top: 0.5em;
border-top: solid 1px #EEE;
}

#twitter iframe {
max-width: 100% !important;
height: 480px !important;
}


div.textwidget ul li {
display: inline-block;
vertical-align: top;
margin-right: 1em !important;
}


#comiclist_type_a ul {
padding-bottom: 0px;
margin-bottom: 0px;
}
#comiclist_type_a li {
min-width: 200px;
width: 46%;
}
#comiclist_type_a li img
, #comiclist_type_a li a img
{
width: 127px;
}

#comiclist_type_a li p {
clear: both;
float: none;
display: inline-block;
padding: 0.2em 0px 0.5em 0px;
}

#comiclist_type_a li p a img{
float: none;
}

#comiclist_type_a div {
display: block;
float: none;
clear: both;
}
#comiclist_type_a div a img {
float: none;
}

/**
 * common header & footer
 */

#commonheader #commonheader_inner {
width: auto;
}

#commonheader #commonheader_inner:after {
clear: both;
}

#commonheader_inner h1 {
float: none;
display: inline-block;
margin-left: 8px;
background-image:url();
}

#commonheader_inner h1 a {
background-image: url(http://www.ichijinsha.co.jp/img/common/header/logo.gif);
}

#commonfooter {
padding-left: 1em;
background-image: url(http://www.ichijinsha.co.jp/img/common/footer/bg.gif);
}

#commonfooter #commonfooter_inner {
width: auto;
}

#commonfooter #commonfooter_inner ul {
float: none;
display: inline-block;
vertical-align: top;
margin-bottom: 2em;
}